#ifndef INSTANTIABLEBUS_H_
#define INSTANTIABLEBUS_H_

namespace cosi
{

namespace library
{

namespace wiredbas
{

class InstantiableBus
{
public:
	InstantiableBus();
	virtual ~InstantiableBus();
	
};

}

}

}

#endif /*INSTANTIABLEBUS_H_*/
